import { registerIconLibrary } from '/static/clients/quietui@1.6.2/dist/quiet.loader.js';

 registerIconLibrary('codicon', {
    resolve: (name, family) => {
      return `/static/clients/codicon@0.0.40/icons/${name}.svg`
    }});